ability_mods:
  cha_mod: 1
  con_mod: 1
  dex_mod: 4
  int_mod: -1
  str_mod: 3
  wis_mod: 1
ac: 17
ac_special: null
alignment: CG
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: Reroll that saving throw and take the better result.
  effects: null
  failure: null
  frequency: The catfolk pouncer fails or critically fails a Reflex saving throw.
  full_description: null
  generic_description: null
  name: Cat's Luck
  range: null
  raw_description: '**Cat''s Luck** [Reaction] (__fortune__) **Trigger** The catfolk
    pouncer fails or critically fails a Reflex saving throw. **Frequency** Once per
    day. **Effect** Reroll that saving throw and take the better result.'
  requirements: null
  success: null
  traits:
  - fortune
  trigger: Once per day.
description: 'Catfolk pouncers travel the world in search of new experiences.




  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 15'
hp: 19
hp_misc: null
immunities: null
items:
- greataxe
- leather armor
- spear (3)
languages:
- Amurrun
- Common
level: 1
melee:
- action_cost: One Action
  damage:
    formula: 1d12+3
    type: slashing
  name: greataxe
  plus_damage: null
  to_hit: 8
  traits:
  - sweep
- action_cost: One Action
  damage:
    formula: 1d4+3
    type: piercing
  name: dagger
  plus_damage: null
  to_hit: 9
  traits:
  - agile
  - finesse
  - versatile S
name: Catfolk Pouncer
perception: 6
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The catfolk pouncer Strides up to double their Speed. If the catfolk
    ends their movement within melee reach of at least one enemy, they can make a
    melee Strike against that enemy.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sudden Charge
  range: null
  raw_description: '**Sudden Charge** [Two Actions]  The catfolk pouncer Strides up
    to double their Speed. If the catfolk ends their movement within melee reach of
    at least one enemy, they can make a melee Strike against that enemy.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d4+3
    type: piercing
  name: dagger
  plus_damage: null
  to_hit: 9
  traits:
  - agile
  - thrown 10 feet
  - versatile S
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 6
  fort_misc: null
  misc: null
  ref: 9
  ref_misc: null
  will: 4
  will_misc: null
sense_abilities: null
senses:
- Perception +6
- low-light vision
size: Medium
skills:
- bonus: 7
  misc: null
  name: 'Acrobatics '
- bonus: 6
  misc: null
  name: 'Athletics '
- bonus: 4
  misc: null
  name: 'Nature '
- bonus: 7
  misc: null
  name: 'Stealth '
- bonus: 4
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 54
  page_stop: null
speed:
- amount: 30
  type: Land
spell_lists: null
traits:
- CG
- Medium
- Catfolk
- Humanoid
type: Creature
weaknesses: null
